<?xml version="1.0" encoding="UTF-16" ?>
<config><ScreenMode>FULLSCREEN</ScreenMode>
<Resolution-WindowScreenWidth>1920</Resolution-WindowScreenWidth>
<Resolution-WindowScreenHeight>1080</Resolution-WindowScreenHeight>
<Resolution-FullScreenWidth>1920</Resolution-FullScreenWidth>
<Resolution-FullScreenHeight>1080</Resolution-FullScreenHeight>
<Resolution-BorderlessScreenWidth>1920</Resolution-BorderlessScreenWidth>
<Resolution-BorderlessScreenHeight>1080</Resolution-BorderlessScreenHeight>
<Auto-detectBestRenderingSettings>ON</Auto-detectBestRenderingSettings>
<QualitySetting>HIGH</QualitySetting>
<TextureQuality>HIGH</TextureQuality>
<Antialiasing></Antialiasing>
<SSAO>HIGH</SSAO>
<DepthOfField>HIGH</DepthOfField>
<MotionBlur>HIGH</MotionBlur>
<ShadowQuality>HIGH</ShadowQuality>
<LightingQuality>HIGH</LightingQuality>
<EffectsQuality>HIGH</EffectsQuality>
<ReflectionQuality>HIGH</ReflectionQuality>
<WaterSurfaceQuality>HIGH</WaterSurfaceQuality>
<ShadeQuality>HIGH</ShadeQuality>
<VolumetricEffectQuality>HIGH</VolumetricEffectQuality>
<RaytracingQuality>DISABLE</RaytracingQuality>
<GIDataQuality>HIGH</GIDataQuality>
<GrassQuality>HIGH</GrassQuality>
</config>
